Akubela Ak-Kit-E12Ps51-Poe Smart-Home- und Android-Video-Türsprechanlagen-Set

Einsparung €23,38

Modell: eb-376173342473
Garantie: 24 Mesi
Lieferant: Akubela
Preis:
€444,27 €467,65

Benötigen Sie Dokumentation zu diesem Produkt (Installation, Konfiguration und Programmierung)?

Benötigen Sie einen direkten Kontakt zur Geschäftsleitung für Großbestellungen?

Brauchen Sie Hilfe bei diesem Produkt? Kontaktieren Sie uns
Whatsapp-Share

Teilen Sie dieses Produkt
Email-Share Whatsapp-Share Facebook-Share Copy-Share

Versand

spedizione in 5-10 giorni lavorativi

Beschreibung

Android-Smart-Home- und Video-Türsprechanlagen-Set

Mod. AK-KIT-E12PS51-POE

SKU: AK-KIT-E12PS51-POE

• Android-Smart-Home- und Video-Türsprechanlagen-Set

• IP & WiFi | Außenstation und Monitor

• Zwei-Wege-Audio | Bluetooth und ZigBee

• MF-, NFC- und BLE-Lesegerät | Standard-PoE

• 1 Relaisausgang | Cloud-Wartung

• Verbindung von Monitor und Außenstation über die Cloud


BESCHREIBUNG:

Akuvox

• Akubela-Produktreihe

• Smart-Home- und Video-Türsprechanlagen-Set

• IP- und WiFi-Technologie

• Set bestehend aus: AK-E12W Außen-Videotürsprechanlage zur Wandmontage mit 2-Mpx-HD-Kamera und AK-PS51-POE-UE WiFi-Innenmonitor mit 4-Zoll-TFT-LCD-Android-Display

• Bluetooth- und ZigBee-Konnektivität

• MF-, NFC- und BLE-Kartenleser

• Vollständige Konfiguration über den Webbrowser

• Push-Benachrichtigungen und Anrufe zwischen Geräten über die App BelaHome oder SmartPlus

• 4 kostenlose Benutzer für jedes Zuhause inklusive

• Anruf- und Benutzerverzeichnis

• Firmware-Updates über die Cloud mit Kontrolle durch den Installateur

• ONVIF-Protokoll zur Integration mit Videoüberwachungsrekordern

• Verbindung zwischen Außenstationen und Monitoren über die Cloud in verschiedenen Netzwerken

• Fernzugriff auf die Konfiguration für die Installation


SPEZIFIKATIONEN:

AK-E12W

Marke
Akuvox

Modell
E12W

Zutrittskontrolle
Türöffnung mit MF-Karte 13.56 MHz, NFC und Bluetooth, mit Protokollen

Kapazität
Kontakte: 1.000
RFID-Benutzer: 5.000 Karten

Tastatur
Mechanische Ruftaste mit konfigurierbarer LED-Beleuchtung

Ausgänge
1 Relaisausgang für das Hauptschloss und Wiegand OUT

Eingänge
2 Eingänge und Wiegand IN

Fernzugriff
Mobile App SmartPlus oder Konfiguration über WEB-Browser
Fernzugriff über Cloud: ja

Optischer Sensor
1/2.7" 2-Megapixel-CMOS-Sensor mit Infrarot- und Helligkeitssensor

Sichtwinkel
123° (H) / 69° (V)

Kameraauflösung
1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p

Videokodierung
H.264 und H.265

Audio
Bidirektionales Audio mit Mikrofon und Lautsprecher mit Geräuschunterdrückung und Crystal Clear Audio-Technologie

Audioformat
SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info

Speicher
MicroSD-Steckplatz bis zu 32 GB

Netzwerkschnittstelle
Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n

Betriebsmodus
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Remote über die Cloud mit einem Installateurkonto oder lokal über den Webbrowser

Material
Eleganter, satinierter Kunststoff

Schutzart
IP65

Betriebstemperatur
-40° C ~ +60° C

Abmessungen
146 (B) x 70(H) x 23 (T) mm

Stromversorgung
DC 12 V / 1000 mA max. / PoE IEEE802.3af

Gewicht
600 g


AK-PS51-POE-EU

Marke
Akuvox
Akubela-Produktreihe

Modell
PS51-POE-EU

Betriebssystem
Android 10.0

Hardware
RAM: 1 GB | ROM: 8 GB

LCD
4" TFT 480 x 480

Betriebsmodus
Kapazitiver Touchscreen

Eingänge
1 x RS485

Ausgänge
Nicht verfügbar

Sensoren
Näherung, Licht, Temperatur und Luftfeuchtigkeit

Funktionen
Suche und Verwaltung von Smart-Home-Geräten
Verwaltung von Szenen und intelligenten Automatisierungen
Video-Türsprechanlagenmonitor

Audio
Bidirektionales Audio mit zwei Mikrofonen und einem Lautsprecher mit Geräuschunterdrückung und Crystal Clear Audio-Technologie

Fernzugriff
Konfiguration über Webbrowser
Bela Home App (Szenen und Automatisierungen) oder SmartPlus (Gegensprechfunktion)
Fernzugriff über Cloud: ja

Betriebsmodus
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Remote über die Cloud mit einem Installateurkonto oder lokal über den Webbrowser

Netzwerkschnittstelle
Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0

Stromversorgung
DC 12-24 V / 600 mA max.
PoE-Standard (IEEE802.3af)

Betriebstemperatur
-10° C ~ +55° C

Abmessungen
86 (H) x 86 (B) x 47.4 (T) mm

Gewicht
400 g


LIEFERUMFANG:

• Akuvox-Außenstation für Video-Türsprechanlagen

• Akuvox-Monitore


KLICKEN SIE AUF DIE LINKS ZUR HERSTELLERDOKUMENTATION:

PDF-Datenblatt

AKUVOX-Konfigurationshandbuch

Installationsanleitung AK-PS51-POE-EU

Installationsanleitung AK-E12

Konfigurationshandbuch zur Akuvox-Milestone-Integration

24 Monate Garantie

eb:

376173342473